cubicweb #1216353 spurious deprecation warning [rejected]

eg:

/home/auc/fcw/cubes/apachekerberos/authplugin.py:33: DeprecationWarning: [3.6] use _cw.vreg.config
 _secret = session.config._secret
prioritynormal
typebug
done in<not specified>
load0.000
load left0.000
closed by<not specified>